@charset "utf-8";

/* -----------------------------------------------------------
	初期設定
	 (このスタイルシートは基本的に変更しない)
----------------------------------------------------------- */

html {
	overflow-y: scroll;
}

body {
	font-size: 82%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}

img {
	vertical-align: top;
}

li {
	list-style-type: none;
}

hr{
  height:0px;
  margin:7px 0;
  border:none;
  border-top:1px solid #000;
}
* html hr{/* for -IE6 */
  margin:0;
}
*:first-child+html hr{/* for IE7 */
  margin:0;
} 

html>body label {
	cursor : pointer;
}

select option {
	padding: 0 5px;
}

/* IE透過PNG対応 */
* html img.alpha {
	 behavior:url(/common/js/alpha.htc)
}

